html,
body,
div#__nuxt,
div#__nuxt > div#__layout,
div#__nuxt > div#__layout > div {
  height: 100%;
}

.cursor-pointer {
  cursor: pointer;
}

.cursor-default {
  cursor: default;
}

.image-list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  align-items: center;
  justify-content: center;
}
